Subject: [alto] ALTO Testimonials

From: Martin Duke <[email-masked]>
Date: Thu, 12 Nov 2020 10:57:37 -0800

Hello ALTO,

IETF is looking to publicize the work of the transport area a little more
to the media. In particular, we'd like to highlight how recent work in
Working Groups like ALTO have a made a difference in industry, government,
and society.

If any of you work for organizations that could tell a story on how the
ALTO standards have improved your enterprise, please email me (do not reply
all). I imagine there might be a short written testimonial, and possibly a
video interview in 2021.

This could be a relatively junior engineer or someone like your CTO.

Thanks,
Martin